uima-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Roeder <chris.roe...@ucdenver.edu>
Subject Re: ConceptMapper 2.4.0 ?
Date Tue, 07 Aug 2012 17:07:46 GMT
On 8/7/12 11:02 AM, Marshall Schor wrote:
>
> On 8/7/2012 12:33 PM, Chris Roeder wrote:
>> On 8/7/12 10:23 AM, Marshall Schor wrote:
>>> ConceptMapper hasn't changed since the 2.3.1 release, so there are no pending
>>> new release planned.
>>
>> I ask because it seems ConceptMapper's poms depend on 2.3.1,
>> which (seems to) conflicts with 2.4.0 from elsewhere.
> Can you post some details about the conflict that you see?

They are likely conflated by other problems I'm chasing down.
Thanks for your offer, and if they remain, I will narrow it
down to a reproducible case and ask more clearly for help.

In the mean time, the nugget I had forgotten, that settles
my mind regarding Richard's suggestion, is that in the face
of ambiguity, Maven is supposed to pick the highest version.
I assume 2.4.0 is compatible with 2.3.1 as regards ConceptMapper,
so it's OK to let maven choose 2.4.0.

thanks
-Chris

> -Marshall
>
>>
>> Is there a solution to this that I haven't found ?
>>
>> thanks
>> -Chris
>>
>>
>>>
>>> -Marshall
>>>
>>> On 8/6/2012 7:35 PM, Chris Roeder wrote:
>>>> Pardon me if this has been asked before.
>>>>
>>>> Is a version of ConceptMapper for UIMA 2.4.0 planned?
>>>>
>>>> thanks
>>>> -Chris
>>>>
>>>>
>>>
>>
>>
>>
>


-- 
Christophe Roeder | Software Engineer
University of Colorado Anschutz Medical Campus | Computational Bioscience Program
303-724-7562 | chris.roeder@ucdenver.edu | http://compbio.ucdenver.edu

Mime
View raw message